@charset "utf-8";
/* CSS Document */

{background:#666666; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	background-color: #FFFFFF;
	color: #FF6699;
}
.Headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FF6699;
	background-color: #666666;
}
.Banner {
	background-color: #666666;
	width: 100%;
	height: 100%;
}
.TextBox {
	height: 100%;
	width: 100%;
	float: none;
	background-color: #FF6699;
	color: #666666;
}
